using System;

namespace MusicMetaTagger.Core.Model
{
	public delegate void StatusHandler(StatusEventArgs data);

	public class StatusEventArgs : EventArgs
	{
		public StatusEventArgs(string status)
		{
			Status = status;
		}

		public string Status { get; private set; }
	}
}